EDIT - bug #9740

Adapt Motive(Motif) to Subject in data portal
09/01/2021 01:33 PM - Andreas Mdller

Status: Worksforme Start date:

Priority: New Due date:

Assignee: Andreas Muller % Done: 0%
Category: cdm-dataportal Estimated time: 0:00 hour
Target version:

Severity: normal Found in Version:

Description

for details see #9732#note-3

Related issues:

Related to EDIT - bug #9732: Open issues in specimen tree editor In Progress

History

#1 - 09/01/2021 01:33 PM - Andreas Miiller

- Related to bug #9732: Open issues in specimen tree editor added

#2 - 09/21/2021 09:08 AM - Andreas Miiller

- Tags set to fast

#3 - 09/21/2021 10:44 AM - Andreas Kohlbecker
- Status changed from New to Feedback

- Assignee changed from Andreas Kohlbecker to Andreas Mdiller

There is no such term in the dataportal code.
Please can you give an example for a dataportal page where this label appears?

#4 - 09/21/2021 01:35 PM - Andreas Miiller
- Status changed from Feedback to Worksforme

- Target version deleted (Release 5.45)

Ahh, sorry, this was a mistake from my side. It does not exist in the dataportals.
